1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

RUMOUR: Possibile Exploit per PSP 2.50

Discussione in 'PSP News' iniziata da Ivan, 14 Novembre 2005.

  1. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.431
    "Mi Piace" ricevuti:
    25
    Punteggio:
    1.007
    Località:
    H3||
    Gira in questi minuti la voce (con tanto di file) di un possibile Exploit trovato per il firmware 2.50 (sulla falsariga del famoso file .tif che eseguiva delle piccole porzioni di codice su 2.00, rivelatosi poi utile per il downgrader e sopratutto per eseguire EBOOT.PBP anche se con le dovute limitazioni).
    Dato che l'exploit è basato su un EBOOT.PBP non testato ho pensato per il momento di pubblicare solamente la notizia senza renderlo disponibile per il download, sopratutto per non invogliarvi a provarlo con il rischio di un triste epilogo; il nostro staff infatti non ha nessuna PSP con questa versione di firmware e al momento non ci sono riscontri statistici che mi consentano di dire se questo exploit (che altro non dovrebbe fare che spegnere la console) funzioni o meno, o se è l'ennesima trovata dei tanti bontemponi che girano per la scena PSP; quello che è certo è che sono arrivate parecchie segnalazioni al sito...

    Noi ci impegnamo ad ogni modo a confermare o a smentire questo che al momento è un semplice RUMOUR.

    Incrociamo le dita!
  2. Doktor83

    Doktor83 Tribe Member

    Registrato:
    17 Ottobre 2005
    Messaggi:
    554
    "Mi Piace" ricevuti:
    4
    Punteggio:
    16
    piano ragazzi perche'mi sto arrapando come un vecchio magnaccia...
  3. BoZ

    BoZ Tribe Newbie

    Registrato:
    1 Novembre 2005
    Messaggi:
    36
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
  4. Gray-Fox

    Gray-Fox Tribe Member

    Registrato:
    17 Settembre 2005
    Messaggi:
    5.854
    "Mi Piace" ricevuti:
    0
    Punteggio:
    247
  5. kiter32

    kiter32 Tribe Newbie

    Registrato:
    26 Ottobre 2005
    Messaggi:
    6
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Biby, certo è una bella notizia, ma sinceramente ha cosa serve un possibile downgrade da 2.50 alla 1.50? Ha niente, xché così siamo punto a capo.
  6. Doktor83

    Doktor83 Tribe Member

    Registrato:
    17 Ottobre 2005
    Messaggi:
    554
    "Mi Piace" ricevuti:
    4
    Punteggio:
    16
    in effetti è vero...pero'è segno che anche quel fw può essere bucato...mi sembra un buon punto di partenza per avere finalmente un isoloader...magari proprio per fw2.50...sopratutto dopo il loader di fanjita (o come diavolo si scrive)
  7. dvd182

    dvd182 Tribe Member

    Registrato:
    24 Gennaio 2005
    Messaggi:
    230
    "Mi Piace" ricevuti:
    2
    Punteggio:
    16
    Beh ma se bucano il 2.5 non per forza devi fare il downgrade...succede come per il 2.0.Piano piano si raggiunge la compatibilità con i vari loader e lanci tutto da 2.5....niente male l'idea!
    Speriamo che non siano balle
  8. Lorenz

    Lorenz Puppous User

    Registrato:
    25 Gennaio 2005
    Messaggi:
    17.698
    "Mi Piace" ricevuti:
    37
    Punteggio:
    1.408
    Località:
    Cazzo vuoi?
    Per adesso servirebbe per far girare i loader sulle PSP di coloro che disgraziatamente possiedono quel firmware...
  9. Divyne

    Divyne Tribe Member

    Registrato:
    28 Settembre 2005
    Messaggi:
    3.711
    "Mi Piace" ricevuti:
    144
    Punteggio:
    222
    Località:
    Valmatown
    Sperare nn costa nulla.... Io ci spero, l'importante è ke nn serva solo x il downgrade, altrimenti ki ha già portato la console da 2.00 a 1.50 come me, nn se ne fa niente.
  10. Link89

    Link89 Tribe Newbie

    Registrato:
    10 Novembre 2005
    Messaggi:
    14
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Penso useranno questo fatto per creare degli ISO Loader, rendendo possibile giocare GTA e altri giochi come questo. Ovviamente tutto si sposterà su 2.50 se si creerà un loader, che sicuramente avrà tutte le capacità di quelli per gli altri fw ma in + gireranno i giochi che necessitano fw 2.00 o 2.50
  11. Ivan

    Ivan Administrator

    Registrato:
    9 Dicembre 2002
    Messaggi:
    17.431
    "Mi Piace" ricevuti:
    25
    Punteggio:
    1.007
    Località:
    H3||
    superottimista il nostro link89...
  12. thoroide

    thoroide Tribe Newbie

    Registrato:
    14 Novembre 2005
    Messaggi:
    7
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Allora l'overflow, sembra confermato, ora deve passaer per le mani di qualcuno per ottimizzarlo e realizzare il flaw in maniera opportuna.

    Per il momento purtroppo possiamo solo sperare in un downgrader, che comunque a qualcosa può servire. Di certo la 1.5 avrà una vita corta. (Nel senso che la 1.5 a breve non servirà a molto)

    Passo il link, ma i mod già lo avranno letto.

    http://www.psp-hacks.com/2005/11/14/confirmed-25-overflow-working/

    Saluti
  13. Lizard

    Lizard Tribe Member

    Registrato:
    28 Agosto 2005
    Messaggi:
    579
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Rimini!
    Sembra che il 2.50 avrà vita corta.
    Cmq sono convinto che la strada del downgrade non sia la migliore, speriamo che da questo exploit venga fuori qualcosa di più :rolleyes: (magari un bel loader)
  14. kiter32

    kiter32 Tribe Newbie

    Registrato:
    26 Ottobre 2005
    Messaggi:
    6
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Ci fosse ancora Huma forse si, ma da quando lui è uscito di scena qualcuno di voi ha visto nuovi loader????? NO
  15. lead

    lead Tribe Newbie

    Registrato:
    14 Settembre 2005
    Messaggi:
    21
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    E' UFFICIALE FUNZIONA

    Confirmed Sony PSP 2.5 is Hacked! The Overflow is Working!
    Posted by greg
    I just received an email from butterballer360 over at psp3d.com. It’s been confirmed! These folks have discovered a way around the TIFF overflow patch for the recent exploit discovered in firmware version 2.0. Similar to the initial exploit discovered in 2.0 this currently “freezes” the PSP when executed - allowing the possibility of arbitrary code to be ran.

    Included with the EBOOT are two videos demonstrating the exploit. Head over to psp3d.com for more information with regard to this exploit.

    ;)
  16. Lizard

    Lizard Tribe Member

    Registrato:
    28 Agosto 2005
    Messaggi:
    579
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Rimini!
    L'abbiamo già detto, l'exploit fa bloccare la psp. Ora si tratta di far girare il codice per... quello che sarà, downgrade o altro (se e ci sarà o se ci sarà a breve termine ancora non si sa).
  17. Kondor

    Kondor Tribe Newbie

    Registrato:
    4 Novembre 2005
    Messaggi:
    44
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    La cosa + importante adesso, diciamolo, è creare un iso loader per le nostre iso di backup. Cmq bisogna anche dire, che questo buco è stato trovato in corrispondenza dell'uscita del gigapack, la Sony aveva paura di tenersi in magazzino tanti gigapack? Ad averlo saputo avrei aspettato anch'io questi 20 gg. va beh, fa nulla.
  18. Doktor83

    Doktor83 Tribe Member

    Registrato:
    17 Ottobre 2005
    Messaggi:
    554
    "Mi Piace" ricevuti:
    4
    Punteggio:
    16
    infatti...sono due eventi troppo collegati. è chiaro che c'e'lo zampino di sony...altro che gruppi di haker. Sta storia mi sta già stufando...e ho la psp da solo un mese. ho il vago sospetto che con l'uscita di x360 lascero'la psp...

Condividi questa Pagina